<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="3a37b8947b07d02cd1ed0e08950806ab">
  <dict>
    <!--2023-02-11 09:54:43.000-->
    <int key="num_match">10</int>
    <!--2023-02-11 09:54:43.000-->
    <bool key="support_vn_ecc">true</bool>
  </dict>
</config>
